Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

CiscoWorks Question

I just received the upgrade for LMS 3.1 300 -K9 devices upgrade which is perfect.

But I also ordered LMS 3.1 1.5KUPK9 device as well and I received LMS 3.0-1 will install this give me an option during upgrade to update to LMS 3.1?

1 ACCEPTED SOLUTION

Accepted Solutions
Cisco Employee

Re: CiscoWorks Question

You don't even need to install the 3.1 300 device license. Install in eval mode, then apply the 3.0 license once 3.1 is up and running.

Yeah, you can contact licensing@cisco.com or register the PIN/PAK online.

4 REPLIES
Cisco Employee

Re: CiscoWorks Question

As long as you have an LMS 3.x license, you can apply it to LMS 3.1 after the fact. LMS 3.1 does not use new license files. So, install LMS 3.1, then install your LMS 3.0 1.5K license, and you'll be set.

Community Member

Re: CiscoWorks Question

Cool. So I can install LMS 3.1 300 devices license....the apply the LMS 3.0.1 1.5k license to the Server then I should be set. Just making sure i'm understanding this right.

By the way where on Cisco's site to I register my LMS 3.0.1 1.5k to receive the license? It's been a long time.

Cisco Employee

Re: CiscoWorks Question

You don't even need to install the 3.1 300 device license. Install in eval mode, then apply the 3.0 license once 3.1 is up and running.

Yeah, you can contact licensing@cisco.com or register the PIN/PAK online.

Community Member

Re: CiscoWorks Question

Thanks for the info.

99
Views
0
Helpful
4
Replies
CreatePlease to create content